
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab_tutorial_2_1_Caleb Fontenot", "lab_tutorial_2_1_Caleb Fontenot.csproj", "{1E675636-3644-40C2-92A0-6FE97C82FFCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E675636-3644-40C2-92A0-6FE97C82FFCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E675636-3644-40C2-92A0-6FE97C82FFCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E675636-3644-40C2-92A0-6FE97C82FFCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E675636-3644-40C2-92A0-6FE97C82FFCB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EFCAA318-59F0-4E6A-A9FF-FD2B885F7643}
	EndGlobalSection
EndGlobal
